<form id="formAdd" method="post" action="?action=delete">
<input type="hidden" name="topicid" value="{?$Saxue.request.topicid?}">
<table width="100%" class="grid">
	<tr>
		<th><input type="checkbox" id="checkall" name="checkall" value="checkall" onclick="javascript: for (var i=0;i<this.form.elements.length;i++){ if (this.form.elements[i].name != 'checkkall') this.form.elements[i].checked = form.checkall.checked; }"></th>
		<th>分类</th>
		<th>标题</th>
		<th>会员</th>
		<th>浏览</th>
	</tr>
	<tbody>
	{?section name=i loop=$rows?}
	<tr class="rowbg">
		<td><input type="checkbox" name="ids[]" value="{?$rows[i].aid?}"/></td>
		<td>{?if $rows[i].pid!=$rows[i].cid?}<a href="{?$rows[i].purl?}" target="_blank">{?$rows[i].pname?}</a>&nbsp;>&nbsp;{?/if?}<a href="{?$rows[i].curl?}" target="_blank">{?$rows[i].cname?}</a></td>
		<td><div class="show_single">{?if $rows[i].isthumb==1?}<span class="c_pic">[图]</span>&nbsp;{?/if?}{?if $rows[i].level>0?}<span class="c_top">[L{?$rows[i].level?}]</span>&nbsp;{?/if?}<a href="{?$rows[i].url?}" target="_blank" title="{?$rows[i].title?}"><font color="{?$rows[i].style?}">{?$rows[i].title?}</font></a></div></td>
		<td>{?if $rows[i].uid==0?}管理员{?else?}{?$rows[i].uname?}{?/if?}</td>
		<td>{?$rows[i].views?}</td>
	</tr>
	{?/section?}
	</tbody>
</table>
<div><input type="submit" name="submit" id="submit" class="button dodialog" value="提 交"/></div>
</form>
<div class="fr pages"><ul>{?$url_jumppage?}</ul></div>
<script type="text/javascript">
$(function(){
	$("#formAdd").ajaxForm({
		beforeSubmit : function(){
			if (!confirm('您确认要从专题里删除选择的文章吗？')) {
				return false;
			} 
		},
        dataType: "json",
        success : function(data){
			if(data.flag == 0){
				doTip(data.msg);
			}else{
				location.reload();
				doTip('删除专题文章成功');
			}
        }
    });
})
</script>
<style>.show_single{max-width:350px;}</style>